8.30号,到底还有没有可以上QQ的 ?

上网、浏览、聊天、下载等
ppalla
帖子: 12
注册时间: 2007-08-23 10:32
送出感谢: 0
接收感谢: 0

8.30号,到底还有没有可以上QQ的 ?

#1

帖子 ppalla » 2007-08-30 18:01

8.30号,到底还有没有可以上QQ的 ?

可以上的,发一下具体的方案~~~
不生感激
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2007-08-30 18:02

不上QQ很多天了~
关注我的blog: ε==3
yunpengwu
帖子: 294
注册时间: 2007-08-26 10:35
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yunpengwu » 2007-08-30 18:31

论坛上介绍qq的帖子好像都是比较老的了。我也不知道现在怎么才能上~~同问
crecy
帖子: 17
注册时间: 2007-07-11 12:26
送出感谢: 0
接收感谢: 0

#4

帖子 crecy » 2007-08-30 18:40

一直都是可以上的。。寒。。。

我的会员应该 美的联系。
janker2lonely
帖子: 557
注册时间: 2007-01-09 11:09
来自: 廣州
送出感谢: 0
接收感谢: 2 次

#5

帖子 janker2lonely » 2007-08-30 18:46

eva,一直都能上。
头像
marsteel
帖子: 555
注册时间: 2005-11-28 12:09
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 marsteel » 2007-08-30 18:57

eva可以上的啊
czk
帖子: 232
注册时间: 2006-10-08 22:20
送出感谢: 0
接收感谢: 0

#7

帖子 czk » 2007-08-30 19:05

pidgin一直可以上
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#8

帖子 依寻依然 » 2007-08-30 20:35

鄙人的eva,pidgin,lumaqq都能上
Borders are meant to be crossed
头像
懒蜗牛Gentoo
论坛版主
帖子: 7284
注册时间: 2007-03-02 17:36
送出感谢: 0
接收感谢: 95 次

#9

帖子 懒蜗牛Gentoo » 2007-08-30 20:54

2007.8.30 20:53
eva 0.4.1
qq:18353226

ok
虽然世上没有完美的东西,但这并不影响我们追求完美,因为只有偏执狂才TMD能成功。
10.04新手入门——笨兔兔讲述自己的故事
头像
篮蜗牛
帖子: 84
注册时间: 2007-07-30 21:00
送出感谢: 0
接收感谢: 0

#10

帖子 篮蜗牛 » 2007-08-30 21:05

一切ok
头像
www1862
帖子: 781
注册时间: 2006-05-12 0:52
来自: Chongqing China
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 www1862 » 2007-08-30 21:20

一切ok,除了amd64的pidgin
头像
fishsword
帖子: 10
注册时间: 2007-08-26 21:07
来自: ZJU
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 fishsword » 2007-08-30 21:36

我用EVA,设置代理连接连不上阿 :(
头像
dchxcrow
帖子: 77
注册时间: 2006-08-16 10:36
送出感谢: 0
接收感谢: 0

#13

帖子 dchxcrow » 2007-08-31 6:49

我的wine + qq 可以,pidgin不行。
头像
daf3707
论坛版主
帖子: 12668
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

#14

帖子 daf3707 » 2007-08-31 9:07

pidgin可以,今天8.31号,到getdeb上下的,另外QQ的密码改为6位数,是可以的,以前我的 11位就不可以,现在新装的,改了密码就可以。在上!
头像
cdhs999
帖子: 61
注册时间: 2006-04-23 18:39
送出感谢: 0
接收感谢: 0

#15

帖子 cdhs999 » 2007-08-31 12:08

我用的Eva上不了QQ了,老是提示版本过低
回复

回到 “因特网相关软件”